CVE-2020-10379 – In Pillow before 6.2.3 and 7.x before 7.0.1, there are two Buffer Overflows in libImaging/ …

Vuln ID: CVE-2020-10379

Published:  2020-06-25  19:15:12Z

Description: In Pillow before 6.2.3 and 7.x before 7.0.1, there are two Buffer Overflows in libImaging/TiffDecode.c.

Source: NVD.NIST.GOV

 

Tags